/*
	Primary: #fad103;
*/
body, html {
	height: 100%;
	color: #333;
	padding-top: 29px;
	font-family: 'ProximaNovaLight';
}

a:hover {
	text-decoration: none;
}

h1, .h1 {
	font-size: 1.75rem;
}

.font-weight-bold {
	font-family: 'ProximaNovaBold';
}

.navbar {
	background-color: #fad103;
	padding-left: 0px;
	padding-right: 0px;
	z-index: 20;
}

	.navbar img {
		/*width: 143px;*/
		width: 133px;
	}

	.navbar button.navbar-toggler {
		display: block;
		background-color: transparent;
		outline: none;
	}

.navbar-toggler-icon {
	background-image: url("../img/menu-bar.png");
	width: 30px;
	height: 18px;
}

.color-primary {
	color: #044662;
}

.border-bottom-primary {
	border-bottom: 1px solid #044662;
}

.fs-14 {
	font-size: 1.4rem;
	line-height: 1.6rem;
}

.fs-md-14 {
	line-height: 1.2rem;
}

.empresas, .bloque-container {
	display: none;
}

.form-control-feedback {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	display: block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	pointer-events: none;
	top: 38px;
	right: 20px;
}

.form-control-feedback-valid {
	color: #88C56C;
}

.form-control-feedback-invalid {
	color: #D93701;
}



.bloques {
	max-width: 100%;
	padding-top: 13px;
	background-color: #f3f3f3;
	font-size: 0.8rem;
	line-height: 0.8rem;
}

	.bloques.container .slick-dots {
		display: none !important;
	}

	.bloques .slick-track {
		padding: 0 5px;
		padding-bottom: 25px;
	}

	.bloques .slick-slide {
		padding: 0 8px;
		margin: 0 -4px;
	}

		.bloques .slick-slide img {
			display: inline;
		}

	.bloques a {
		outline: none;
	}

	.bloques .slick-prev::before,
	.bloques .slick-next::before {
		content: "";
		-webkit-mask: url(../img/flecha-next.svg) no-repeat center;
		mask: url(../img/flecha-next.svg) no-repeat center;
		height: 20px;
		width: 20px;
		background: white;
		display: inline-block;
	}

	.bloques .slick-prev::before {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}

.bloque {
	background-color: white;
	height: 120px;
	vertical-align: middle;
	transition: 0.3s;
	padding: 0 10px;
}

.bloque-container {
	height: 130px;
}

.bloque img {
	height: 64px;
}

.bloque .text {
	transition: 0.3s;
	margin-top: 5px;
}

header {
	height: 275px;
}

	header .carousel-item {
		background-image: url("../img/header.jpg");
		background-size: cover;
		background-position: top center;
	}

	header h1 {
		color: #fad103;
		font-size: 2.5rem;
		line-height: 1em;
		margin: 0 50px;
		text-shadow: 0px 0px 25px #000000;
	}

.carousel-control-prev,
.carousel-control-next {
	z-index: 0;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	-webkit-mask: url("../img/flecha-next.svg") no-repeat center;
	mask: url("../img/flecha-next.svg") no-repeat center;
	height: 35px;
	background: white;
}

.carousel-control-prev-icon {
	-webkit-transform: rotate(180deg); /* Chrome and other webkit browsers */
	-moz-transform: rotate(180deg); /* FF */
	-o-transform: rotate(180deg); /* Opera */
	-ms-transform: rotate(180deg); /* IE9 */
	transform: rotate(180deg);
}

.fwl {
}

.btn {
	padding: 10px;
	transition: 0.3s;
	font-size: 0.9rem;
}

	.btn.btn-white {
		border: 1px solid #044662;
		background-color: white;
		color: #044662;
	}

		.btn.btn-white:hover {
			background-color: #044662;
			color: white;
		}

	.btn.btn-blue {
		border: 1px solid #044662;
		background-color: #044662;
		color: white;
	}

		.btn.btn-blue:hover {
			background-color: white;
			color: #044662;
		}

	.btn.btn-primary {
		border: 1px solid #044662;
		background-color: transparent;
		color: #044662;
	}

		.btn.btn-primary:hover {
			background-color: #044662;
			color: #fbbc02;
		}
/* Mega Menu */

.dropdown-menu.mega-menu {
	width: 100%;
	margin: 0px;
	border: none;
	border-radius: 0px;
	background-color: #fcfbfb;
	font-size: 14px;
	line-height: 18px;
	height: calc(100vh - 60px);
	overflow-y: auto;
	display: block !important;
	transition: all 0.3s ease-out;
	z-index: 10;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	max-height: 0px !important;
	overflow-y: hidden !important;
}

	.dropdown-menu.mega-menu.show {
		max-height: 100vh !important;
		padding-bottom: 1.5rem !important;
		padding-top: 1.5rem !important;
		overflow-y: auto;
	}

.mega-menu a,
.mega-menu a:hover {
	color: black;
}

.mega-menu .titulo {
	border-bottom: 1px solid #fad103 !important;
	min-height: 30px !important;
}
/* Secciones */

section.busca-tu-centro {
	background-color: #f3f3f3;
	border-bottom: 1px solid #E0E0E0;
	margin-top: -60px;
}

	section.busca-tu-centro h1 {
		font-weight: normal;
		line-height: 40px;
	}

	section.busca-tu-centro .descripcion {
		font-size: 27px;
		line-height: 1.4rem;
		letter-spacing: 3px;
		position: relative;
		display: inline-block;
	}

	section.busca-tu-centro .btn {
		width: 100%;
		margin-bottom: 10px;
	}

		section.busca-tu-centro .btn i {
			width: 25px;
			height: 25px;
			background-size: 25px;
			background-repeat: no-repeat;
			float: left;
			margin-right: 10px;
		}

			section.busca-tu-centro .btn i.pin-btn {
				background: url(../img/activar-ubicacion.svg);
				filter: invert(20%) sepia(23%) saturate(3184%) hue-rotate(165deg) brightness(98%) contrast(97%);
			}

			section.busca-tu-centro .btn i.search {
				background: url(../img/buscar-localidad.svg);
				filter: invert(85%) sepia(86%) saturate(2%) hue-rotate(357deg) brightness(108%) contrast(100%);
				;
			}

		section.busca-tu-centro .btn:hover i {
			transition: 0.3s;
		}

			section.busca-tu-centro .btn:hover i.pin-btn {
				filter: invert(85%) sepia(86%) saturate(2%) hue-rotate(357deg) brightness(108%) contrast(100%);
			}

			section.busca-tu-centro .btn:hover i.search {
				filter: invert(20%) sepia(23%) saturate(3184%) hue-rotate(165deg) brightness(98%) contrast(97%);
			}

section.club h1 {
	font-size: 1.5rem;
}

section.club {
	background-image: url("../img/bg-club-mobile2.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
	padding: 25px 15px;
	font-size: 1.05rem;
}

section.empresas-adheridas {
	background-color: #ebebeb;
	padding-top: 32px !important;
}

	section.empresas-adheridas h4 {
		font-size: 32px;
		margin-bottom: 22px;
	}

	section.empresas-adheridas .titulo-form {
		font-size: 29px;
		line-height: 31px;
	}

	section.empresas-adheridas .empresas .item {
		height: 130px;
	}

	section.empresas-adheridas .empresas img {
		max-width: 100%;
		max-height: 100%;
		vertical-align: center;
	}

	section.empresas-adheridas .empresas {
		max-width: 1500px;
		margin: 0 auto;
	}

.frm-buscar-empresa select,
.frm-buscar-empresa input {
	padding: 10px;
}

.frm-buscar-empresa select,
.frm-buscar-empresa input,
.frm-buscar-empresa .btn {
	height: 50px;
	font-size: 1.4rem;
}

.frm-buscar-empresa button {
	padding-left: 60px;
	padding-right: 60px;
	width: 100%;
}

section.billetera-express .header-container {
	min-height: 150px;
	padding: 0 15px;
}

section.billetera-express .header {
	border-bottom: 1px solid #044662;
	margin-top: 0px;
	margin-bottom: 70px;
}

section.billetera-express h1 {
	width: 300px;
	margin: 0 auto 10px auto;
	line-height: 3rem;
}

section.billetera-express .row-eq-height {
	padding: 0 5px;
}

section.billetera-express .header div {
	max-width: 320px;
	margin: 0 auto;
	transform: translateY(45px);
	text-align: center;
	background: white;
	color: #044662;
	padding: 0px 20px;
	font-size: 1.8rem;
	line-height: 1.9rem;
}

section.billetera-express .content {
	background: #fbbc02;
}

section.billetera-express h3 {
	color: white;
	font-weight: normal;
}

section.billetera-express .cliente {
	background: #f6a302;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: white;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	height: 100%;
	border: 1px solid #FDDE8E;
	transition: all 0.1s;
}

	section.billetera-express .cliente:hover {
		background: #e79b08;
	}

	section.billetera-express .cliente a {
		display: block;
		padding: 15px 0px;
	}

	section.billetera-express .cliente img {
		display: block;
		margin: 0 auto 5px auto;
		height: 45px;
	}

section.billetera-express .col-xl-2 {
	padding-left: 5px;
	padding-right: 5px;
}

section.billetera-express .btn-faq {
	font-size: 1.4rem;
	width: 90%;
}

section.billetera-express .arrow {
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 11px 18px;
	width: 13px;
	height: 20px;
	display: inline-block;
	float: left;
	margin: 4px 10px 0 0;
}

section.billetera-express a {
	color: white;
}

section.billetera-express .cliente .tipo {
	height: 27px;
}

section.billetera-express .cliente .pagar-todo {
	-webkit-mask: url("../img/accesos/icono-pagar-todo.svg") no-repeat center;
	mask: url("../img/accesos/icono-pagar-todo.svg") no-repeat center;
}

section.billetera-express .cliente .retirar-dinero {
	-webkit-mask: url("../img/accesos/icono-retira-dinero.svg") no-repeat center;
	mask: url("../img/accesos/icono-retira-dinero.svg") no-repeat center;
}

section.billetera-express .cliente .recibir-enviar-dinero {
	-webkit-mask: url("../img/accesos/icono-retira-envia.svg") no-repeat center;
	mask: url("../img/accesos/icono-retira-envia.svg") no-repeat center;
}

section.billetera-express .cliente .megatone {
	-webkit-mask: url("../img/accesos/icono-megatone-express.svg") no-repeat center;
	mask: url("../img/accesos/icono-megatone-express.svg") no-repeat center;
}

section.billetera-express .cliente .carga-virtual {
	-webkit-mask: url("../img/accesos/icono-carga-virtual.svg") no-repeat center;
	mask: url("../img/accesos/icono-carga-virtual.svg") no-repeat center;
}

section.billetera-express .cliente .compra-pasajes {
	-webkit-mask: url("../img/accesos/icono-compra-pasajes.svg") no-repeat center;
	mask: url("../img/accesos/icono-compra-pasajes.svg") no-repeat center;
}

section.billetera-express .cliente .icon {
	width: 60px;
	height: 60px;
	background: white;
	-webkit-mask-size: 60px;
	mask-size: 60px;
	margin: 0 auto;
}

section.box-container {
	background-color: #eeeeee;
}

section.ayuda {
	padding: 75px 0;
	color: #f2b600;
	font-size: 43px;
	line-height: 50px;
}

.slick-dots li {
	width: 10px;
}

	.slick-dots li button {
		width: 13px !important;
		height: 13px !important;
		border-radius: 8px !important;
		background-color: transparent !important;
		border: 1px solid #CCC !important;
	}

		.slick-dots li button:before {
			content: "" !important;
		}

	.slick-dots li.slick-active button {
		background-color: #CCC !important;
	}

footer {
	background-color: #f2b600;
	padding: 45px 0 60px 0;
}

	footer ul,
	.mega-menu ul {
		padding: 0px;
		margin: 0px;
	}

	footer .titulo,
	.mega-menu .titulo {
		font-size: 20px;
		border-bottom: 1px solid white;
		margin-bottom: 15px;
		min-height: 37px;
		margin-top: 20px;
	}

	footer ul li,
	.mega-menu ul li {
		list-style: none;
		margin-bottom: 10px;
		font-size: 17px;
		line-height: 24px;
	}

.mega-menu .titulo {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.mega-menu ul li {
	font-size: 16px;
	color: #333;
}

footer a,
footer a:hover {
	color: black;
}

.footer-gris {
	background-color: #dddddd;
	color: #333;
	font-size: 16px;
}

	.footer-gris a {
		color: #333;
	}

	.footer-gris img {
		width: 150px;
	}

/* Empresa */
.empresa .titulo {
	padding: 10px 0;
	border-bottom: 1px solid #ececec;
	margin-bottom: 30px;
}

/* Empresa */
.header .titulo {
	padding: 10px 0;
	border-bottom: 1px solid #ececec;
	margin-bottom: 30px;
}

.empresa .line {
	border-top: 2px solid #044662;
	width: 90px;
	margin: 20px auto;
}

.empresa .intro span {
	display: block;
}

.empresa .info {
	max-width: 650px;
	margin: 0 auto;
}

.empresa .slides {
	background: url("../img/bg-slide-empresa.jpg");
}

	.empresa .slides .navbar {
		background-color: transparent;
		z-index: 10;
		display: none;
	}

	.empresa .slides .line {
		margin: 20px 0;
		width: 60px;
		border-top: 1px solid black !important;
	}

	.empresa .slides nav a {
		color: #666;
		font-size: 1.3rem;
		text-align: left;
		padding-left: 0px !important;
	}

	.empresa .slides nav li {
		margin-right: 30px;
	}

		.empresa .slides nav li.active a {
			color: black;
		}

		.empresa .slides nav li a span {
			padding-bottom: 10px;
		}

		.empresa .slides nav li.active a span {
			border-bottom: 1px solid black;
		}

.empresa .slides-container {
	height: auto;
}

.empresa .slick-track .item {
	outline: none;
}

.empresa .slides .slick-dots li button {
	background-color: white !important;
}

.empresa .slides .slick-dots li.slick-active button {
	background-color: #7fafbf !important;
}

.empresa .slides .slick-dots {
	bottom: 10px;
}

.empresa .texto-app {
	font-size: 34px;
	line-height: 38px;
	color: #f2b600;
}

.empresa .bloque-4 {
	background-color: #fad103;
	color: #fef2b9;
	text-align: center;
}

.empresa .bloque-4,
.empresa .bloque-img {
	height: 250px;
	font-size: 30px;
	line-height: 32px;
}

.empresa section.bloques-container {
	padding: 0 15px;
}

	.empresa section.bloques-container .bloque-img {
		background-size: cover;
		background-repeat: no-repeat;
	}

	.empresa section.bloques-container .bloque-img-1 {
		background-image: url("../img/img-bloque-1.jpg");
	}

	.empresa section.bloques-container .bloque-img-2 {
		background-image: url("../img/img-bloque-2.jpg");
	}

.empresa .img-app {
	max-width: none;
	margin: 0 -140%;
}

.user-container-grande {
	float: left;
	display: flex;
	margin-top: 5px;
}

	.user-container-grande i {
		font-size: 1.6rem;
	}


.user-container-chico {
	float: left;
	display: flex;
	margin-top: 5px;
	font-size: 1.6rem;
}

	.user-container-chico i {
	}

	.user-container-chico div {
		margin-top: 3px;
	}

.boton-pago {
    float: left;
    display: flex;
    background-color: #044662 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    border-radius: 7px !important;
    color: white !important;
    font-weight: bold;
	font-size:1.1rem;
}

@media (min-width: 576px) {
	body, html {
		padding-top: 30px;
		/*padding-top: 35px;*/
	}

	.navbar img {
		/*width: 240px;*/
		width: 200px;
	}

	.navbar-toggler-icon {
		width: 35px;
		height: 22px;
	}

	.btn {
		padding: 10px 25px;
		font-size: 1rem;
	}

	header {
		height: 400px;
	}

	.bloques {
		margin-top: -153px;
		max-width: 1200px;
		font-size: 1rem;
	}

	.bloque img {
		height: 90px;
	}

	.bloque {
		height: 150px;
	}

	.bloque-container {
		height: 130px;
	}

	.bloque:hover {
		height: 140px;
	}
}


@media (min-width: 768px) {

	.user-container-chico {
		display: none;
	}

	.dropdown-menu.mega-menu {
		height: auto;
		overflow-y: auto;
	}

	header {
		height: 540px;
	}

		header h1 {
			font-size: 56px;
			margin-top: -70px;
		}

	h1, .h1 {
		font-size: 2.5rem;
	}

	section.busca-tu-centro .btn {
		width: auto;
		margin-bottom: 0px;
		font-size: 1.2rem;
		width: 310px;
	}

	blockquote:before,
	blockquote:after {
		position: absolute;
		color: #044662;
		font-size: 4rem;
		width: 4rem;
		height: 4rem;
	}

	blockquote:before {
		content: '“';
		left: -3rem;
		top: -0rem;
	}

	blockquote:after {
		content: '”';
		right: -3rem;
		top: -0frem;
	}

	.bloques .slick-track {
		padding: 0 5px;
	}

	.bloques .slick-slide {
		margin: 0 5px;
	}

	.bloque-container {
		height: 200px;
	}

	.bloque:hover {
		height: 170px;
	}

	.bloque .text {
		height: 0;
		opacity: 0;
	}

	.bloque:hover {
		background-color: rgba(255, 255, 255, 0.85);
	}

		.bloque:hover .text {
			height: auto;
			opacity: 1;
		}

	.container.bloques .slick-list,
	.container.bloques .slick-track,
	.container.bloques .col-3 {
		height: 100%;
	}

	.container.bloques .bloque {
		position: absolute;
		bottom: 30px;
		left: 8px;
		right: 8px;
	}

	.slick-dotted.slick-slider {
		margin-bottom: 0px !important;
	}


	section.billetera-express .header-container {
		height: 288px;
	}

	section.billetera-express .header {
		margin-top: 0px;
		margin-bottom: 0px;
	}

		section.billetera-express .header div {
			max-width: 650px;
			margin-top: -60px;
			font-size: 40px;
			line-height: 44px;
			padding: 0 40px;
			transform: translateY(40px);
		}

	section.billetera-express h1 {
		width: auto;
		margin: 0 auto;
	}

	section.billetera-express .btn-faq {
		width: 300px;
	}

	section.billetera-express .cliente {
		font-size: 18px;
		line-height: 18px;
	}

		section.billetera-express .cliente a {
			padding: 15px 20px;
		}

		section.billetera-express .cliente img {
			height: 60px;
			fill: white;
		}

		section.billetera-express .cliente .icon {
			width: 80px;
			height: 80px;
			-webkit-mask-size: 80px;
			mask-size: 80px;
		}

	section.billetera-express .row-eq-height {
		padding: 0px;
	}

	.frm-buscar-empresa button {
		width: auto;
	}

	section.busca-tu-centro .descripcion {
		font-size: 1.4rem;
		font-size: 1.6rem;
	}

	section.club h1 {
		font-size: 41px;
		line-height: 44px;
		padding-right: 10px;
	}

	section.club .item {
		font-size: 22px;
	}

	section.ayuda {
		padding: 110px 0;
	}

	section.billetera-express .col-xl-2 {
		padding-right: 10px;
	}

	section.billetera-express .cliente .tipo {
		height: 50px;
	}

	section.empresas-adheridas h4 {
		font-size: 38px;
	}

	section.empresas-adheridas .titulo-form {
		font-size: 33px;
	}

	.frm-buscar-empresa select,
	.frm-buscar-empresa input,
	.frm-buscar-empresa .btn {
		font-size: 1.25rem;
	}

	section.billetera-express .header div {
		font-size: 2.6rem;
		line-height: 2.8rem;
		letter-spacing: -1px;
	}

	footer .titulo {
		margin-top: 0px;
	}

	.empresa .titulo {
		padding: 25px 0;
	}

	.header .titulo {
		padding: 22px 0;
	}

		.header .titulo h1 {
			font-size: 35px;
		}

	.empresa .intro span {
		display: inline-block;
	}

	.empresa .bloque-4,
	.empresa .bloque-img {
		height: 400px;
		font-size: 24px;
		line-height: 28px;
	}

	.empresa .texto-app {
		font-size: 43px;
		/*line-height: 45px;*/
		line-height: 40px;
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}

	.fs-md-14 {
		font-size: 1.4rem;
		line-height: 1.6rem;
	}
}

.santander {
	/*height: 1345px;*/
	position: relative;
	overflow: hidden;
	background-color: #6EBDCF;
}

.santander-mobile {
	/*position: absolute;*/
	/*left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);*/
	width: 100%;
}

.santander-desktop {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}


@media (max-width: 768px) {
	.santander-desktop {
		display: none;
	}
}

@media (min-width: 769px) {
	.santander {
		height: 243px;
		position: relative;
		overflow: hidden;
	}


	.santander-mobile {
		display: none;
	}
}

@media (min-width: 992px) {
	section.club {
		background: none;
		padding: 30px 0px 0px 0px;
	}

		section.club .container {
			background-image: url("../img/bg-club2.png");
			background-repeat: no-repeat;
			background-position: bottom center;
			padding: 100px 0;
			background-size: 100%;
			font-size: 1rem;
		}

	.bloque .text {
		text-transform: uppercase;
	}

	.empresa .slides .navbar {
		display: block;
	}

	.empresa .slides-container {
		height: 520px;
	}

	.empresa .slick-track {
		/*margin-top: 100px;*/
		margin-top: 35px;
	}

	.empresa .slides .slick-dots {
		bottom: -10px;
	}
}

@media(min-width: 1200px) {
	.container {
		max-width: 1200px;
		padding-left: 5px;
		padding-right: 5px;
	}

	section.club .container {
		padding: 150px 0;
	}

	.empresa .slides nav li {
		margin-right: 70px;
	}
}

@media (max-width: 991px) {

	footer {
		padding-top: 15px;
	}

	.container-copyright {
		font-size: 14px;
		line-height: 18px;
	}

	.empresa .slides .item {
		background: rgba(4,70,98, 0.3);
	}

		.empresa .slides .item.slick-center {
			background: transparent;
		}

	.empresa .slick-track .item {
		height: 39rem;
	}
}

@media (max-width: 768px) {
	.user-container-grande {
		display: none;
	}

	section.club {
		padding-top: 0;
		/*padding-bottom: 0;*/
	}

	.contactate-nosotros {
		font-size: 42px;
		letter-spacing: -1px;
	}

	.box-item-container {
		width: 90%;
		padding: 0;
		margin: auto;
	}

	.title-preguntas-frecuentes {
		padding-top: 20px;
	}

	section.billetera-express .cliente .my-auto {
		line-height: 10px;
		padding-top: 5px;
	}

	.title-clientes-billetera {
		font-size: 1.63rem;
	}

	.img-billetera {
		width: 45px;
	}

	.logo-mobile {
		display: block !important;
	}

	.logo-grande {
		display: none;
	}

	.navbar.fixed-top {
		/*padding-bottom: 0.9rem;
		padding-top: 0.9rem;*/
	}


	.bloques .shadow {
		box-shadow: 0 .2rem 1rem rgba(0,0,0,.1) !important;
	}

	.bloques .slick-dots {
		display: none !important;
	}

	.bloques .slick-prev, .bloques .slick-next {
		display: none !important;
	}

	.busca-tu-centro .btn {
		font-size: 17px;
	}

	.carousel-control-prev,
	.carousel-control-next {
		display: none;
	}

	section.busca-tu-centro {
		margin-top: -35px;
	}

		section.busca-tu-centro .descripcion {
			font-size: 1.45rem;
		}

	section.club {
		margin-top: 30px;
		padding-left: 0px;
	}

	section.empresas-adheridas .empresas img {
		max-width: 80%;
	}

	.empresas-adheridas .slick-list {
		padding-right: 120px !important;
	}

	.frm-buscar-empresa .btn {
		width: 75%;
		margin: 0 auto !important;
		border: 1px solid #044662;
		background-color: #044662;
		color: white;
		height: auto;
		font-size: 0.9rem;
	}

		.frm-buscar-empresa .btn:hover {
			background-color: white;
			color: #044662;
		}

	.dropdown-menu.mega-menu.show {
		overflow-y: auto !important;
	}
}

@media (max-width: 340px) {
	.busca-tu-centro .btn {
		font-size: 1rem;
	}
}



@media (max-width: 768px) {
	body, html {
		padding-top: 30px;
	}
}


@media (max-width: 575px) {
	body, html {
		padding-top: 23px;
	}
}
